- [HTTP request](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.request_body)
- [Response body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.response_body)
  - [JSON representation](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.DefaultThirdPartyDataDeclaration.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.aspect)
- [Try it!](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#try-it)

Returns the `https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks/getDefaultThirdPartyDataDeclaration#body.DefaultThirdPartyDataDeclaration` for this network.

### HTTP request

`GET https://admanager.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Resource name of DefaultThirdPartyDataDeclaration. Format: networks/{networkCode}/defaultThirdPartyDataDeclaration |

### Request body

The request body must be empty.

### Response body

The `DefaultThirdPartyDataDeclaration` singleton resource.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "name": string, "thirdPartyDataDeclaration": { object (`https://developers.google.com/ad-manager/api/beta/reference/rest/v1/ThirdPartyDataDeclaration`) } } ``` |

| Fields ||
|---|---|
| `name` | `string` Identifier. The resource name of the `DefaultThirdPartyDataDeclaration`. Format: `networks/{networkCode}/defaultThirdPartyDataDeclaration` |
| `thirdPartyDataDeclaration` | ``object (`https://developers.google.com/ad-manager/api/beta/reference/rest/v1/ThirdPartyDataDeclaration`)`` Optional. Returns the default `https://developers.google.com/ad-manager/api/beta/reference/rest/v1/ThirdPartyDataDeclaration` for this network. If this setting has never been updated on your network, then this API response will be unset. |

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/admanager`
- `https://www.googleapis.com/auth/admanager.readonly
  `

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).